×
Blue Eagle 5 v1.6.2 has been Released for Kunena 5.2 (20 Jan 2021)

The Kunena team has announce the arrival of Kunena template Blue Eagle 5 v1.6.2 which is now available for download. This version addresses most of the issues that were discovered in development.

REQUIREMENTS
Blue Eagle 1.6.x requires Kunena 5.2.x to work with

× Topics must relate to a currently supported version of Kunena. If you are unsure what is the current supported version of Kunena, please go to the download page.

If you are having problems then, for your own benefit, it would save us all a lot of time if you would kindly post your configuration report when you ask for help from this forum. If you do not post your configuration report we will not ask you for it but you will probably not get your problem solved, either.

Question Migration/Moving of Kunena DB from v. 3.0.7 to 5.1.15

More
1 year 1 hour ago #1 by OC
Hi!
Is it somehow possible to migrate/move the Kunena database content from an old joomla website (2.5.25) with Kunena 3.0.7 to to a new joomla installation (3.9.14) with Kunena 5.1.15?
Oliver

Please Log in or Create an account to join the conversation.

More
11 months 4 weeks ago #2 by rich
I'm not sure if a direct step from 3.0.7 to 5.1.15 is possible.
Probably you must install K.0.14 first on your old page before exporting the tables.
github.com/Kunena/Kunena-Forum/releases/tag/5.0.14
www.kunena.org/forum/general-questions-a...ebsite-on-joomla-3-9

But when Joomla 3.9.14 is a new installation, you need also the Joomla user tables, otherwise it lacks the users on the Kunena messages.

*_usergroups
*_users
*_user_keys
*_user_notes
*_user_profiles
*_user_group_map

Please Log in or Create an account to join the conversation.

  • Not Allowed: to create new topic.
  • Not Allowed: to reply.
  • Not Allowed: to edit your message.
Time to create page: 0.180 seconds